{
  "name": "jclass",
  "version": "1.0.0",
  "description": "Japanese Class",
  "author": "WaGoMu",
  "private": true,
  "scripts": {
    "dev": "webpack-dev-server --inline --progress --config build/webpack.dev.conf.js",
    "start": "npm run dev",
    "build": "node build/build.js",
    "build:watch": "cross-env WEBPACK_WATCH=true node build/build.js",
    "e2e": "node test/e2e/runner.js",
    "test": "npm run e2e",
    "lint": "eslint --ext .js,.vue src test/e2e/specs"
  },
  "dependencies": {
    "bootstrap": "^4.5.2",
    "cordova-android": "^8.1.0",
    "cordova-plugin-speechrecognition": "^1.2.0",
    "cordova-plugin-tts": "^0.2.3",
    "firebase": "^7.24.0",
    "jquery": "^3.5.1",
    "moment": "^2.29.1",
    "onsenui": "^2.9.1",
    "popper.js": "^1.16.1",
    "simple-vue-validator": "^0.16.0",
    "vue": "^2.5.0",
    "vue-onsenui": "^2.5.0",
    "vuex": "^3.0.0"
  },
  "devDependencies": {
    "autoprefixer": "^7.1.2",
    "babel-core": "^6.22.1",
    "babel-eslint": "^7.1.1",
    "babel-loader": "^7.1.1",
    "babel-plugin-transform-runtime": "^6.22.0",
    "babel-preset-env": "^1.3.2",
    "babel-preset-stage-2": "^6.22.0",
    "babel-register": "^6.22.0",
    "chalk": "^2.0.1",
    "chromedriver": "^2.27.2",
    "copy-webpack-plugin": "^4.0.1",
    "cross-env": "^5.0.1",
    "cross-spawn": "^5.0.1",
    "css-loader": "^0.28.0",
    "eslint": "^3.19.0",
    "eslint-config-airbnb-base": "^11.3.0",
    "eslint-friendly-formatter": "^3.0.0",
    "eslint-import-resolver-webpack": "^0.8.3",
    "eslint-loader": "^1.7.1",
    "eslint-plugin-html": "^3.0.0",
    "eslint-plugin-import": "^2.7.0",
    "eventsource-polyfill": "^0.9.6",
    "extract-text-webpack-plugin": "^3.0.0",
    "file-loader": "^1.1.4",
    "friendly-errors-webpack-plugin": "^1.6.1",
    "html-webpack-plugin": "^2.30.1",
    "ncmb": "^3.0.1",
    "nightwatch": "^0.9.12",
    "node-notifier": "^5.1.2",
    "optimize-css-assets-webpack-plugin": "^3.2.0",
    "ora": "^1.2.0",
    "portfinder": "^1.0.13",
    "postcss-import": "^11.0.0",
    "postcss-loader": "^2.0.8",
    "postcss-url": "^7.3.0",
    "rimraf": "^2.6.0",
    "sass": "^1.26.12",
    "sass-loader": "^7.1.0",
    "selenium-server": "^3.0.1",
    "semver": "^5.3.0",
    "shelljs": "^0.7.6",
    "uglifyjs-webpack-plugin": "^1.1.1",
    "url-loader": "^0.5.8",
    "vue-loader": "^13.3.0",
    "vue-style-loader": "^3.0.1",
    "vue-template-compiler": "^2.5.0",
    "webpack": "^3.7.1",
    "webpack-bundle-analyzer": "^2.9.0",
    "webpack-dev-server": "^2.9.1",
    "webpack-merge": "^4.1.0"
  },
  "engines": {
    "node": ">= 4.0.0",
    "npm": ">= 2.0.0"
  },
  "cordova": {
    "plugins": {
      "cordova-plugin-whitelist": {},
      "cordova-plugin-speechrecognition": {},
      "cordova-plugin-tts": {}
    },
    "platforms": [
      "android",
      "ios"
    ]
  },
  "browserslist": [
    "> 1%",
    "iOS >= 8.0",
    "Android >= 4.4",
    "Chrome >= 30",
    "Safari >= 9",
    "Firefox ESR",
    "Opera 12.1"
  ]
}
